Loading...
Searching...
No Matches
ZigzagOptions.h File Reference

Contains Gudhi::zigzag_persistence::ZigzagOptions and Gudhi::zigzag_persistence::FilteredZigzagOptions concept. More...

Go to the source code of this file.

## Classes

struct | Gudhi::zigzag_persistence::FilteredZigzagOptions
| List of options used for the filtered zigzag persistence computation. More...
struct | Gudhi::zigzag_persistence::ZigzagOptions
| List of options used for the zigzag persistence computation. More...

## Namespaces

namespace | Gudhi
| Gudhi namespace.

## Detailed Description

Contains Gudhi::zigzag_persistence::ZigzagOptions and Gudhi::zigzag_persistence::FilteredZigzagOptions concept.